
div.datepicker thead,
div.datepicker thead tr th{
    background: #ddd;background-color: #ddd;filter: none;
}
div.datepicker th.datepickerGoPrev a{
    position: absolute;
    top: 10px;
}
div.datepicker th.datepickerGoPrev a,
div.datepicker th.datepickerGoNext a {
    margin: 6px;
    background: #ddd;background-color: #ddd;filter: none;
}
div.datepicker th.datepickerMonth a{
    position: relative;
    top: -12px;
    background: #ddd;background-color: #ddd;filter: none;
}

.xenForm [type="number"] {
    -moz-appearance: textfield;
}
.xenForm ::-webkit-inner-spin-button {
    display: none;
}


.resultsBlock {
    background: #fff;
    border: 1px solid #d7d7d7;
    margin: 1.5em 0;
    border-radius: .6em;
    padding: 2em 1.5em;
    overflow: auto;
}

@media only screen and (min-width: 580px) {
    .resultsBlock {
        padding: 2.6em 4em 5.5em;
    }
}

.resultsBlock > :first-child {
    margin-top: 0;
}

.resultsBlock > :last-child {
    margin-bottom: 0;
}

.resultsBlock .resultsHeading {
    font: bold 1.4em/1.4 Arial, Helvetica, sans-serif;
    text-align: center;
    margin: 0 0 1em;
    padding: 0;
    letter-spacing: inherit;
    word-spacing: inherit;
}

.resultsHeadingSub {
    font-weight: normal;
    display: block;
}

.resultsTotal {
    font: normal 4.4em/1.3 Frutiger, Arial, Helvetica, sans-serif;
    text-align: center;
}

.resultsDetailedBlock {
    border-top: 1px solid #92a8af;
    margin: 2em 0 0;
    padding: 3.5em 0 0;
}

/* ---------------------------------------------
    FIXES
   --------------------------------------------- */
@media only screen and (max-width: 579px) {
    .resultsTable,
    .resultsTable tbody,
    .resultsTable thead,
    .resultsTable tr,
    .resultsTable th,
    .resultsTable td {
        display: block;
    }
}

.resultsBlock .resultsDetailedBlock .resultsTable {
    margin: 0 0 2.8571em; /* 0 0 40px */
}

.resultsTable th,
.resultsTable td  {
    padding: 0;
    margin: 0;
    border: none;
}

.resultsTable tbody tr th:first-of-type,
.resultsTable table tbody tr:first-of-type th,
.resultsTable tbody tr:first-of-type td {
    padding: 0;
    margin: 0;
    border: none;
}

.resultsTable tbody tr:last-of-type th:last-of-type,
.resultsTable tbody tr:last-of-type td:last-of-type {
    border-radius: 0;
}

div.table-padder,
div.table-wrapper {
    margin: 0;
    display: block;
}

/* ---------------------------------------------
    TABLES
   --------------------------------------------- */
.resultsTable {
    border: none;
    min-width: 100%;
    width: 100%;
    border-radius: 0;
    box-shadow: none;
}

.resultsTableCaption {
    font-weight: bold;
    line-height: 1.4;
    display: block;
    margin: 0 0 1.5714em; /* 0 0 22px */
    padding: 0 0 0 .7143em; /* 0 0 0 10px */
}

.resultsTableCaptionSub {
    display: block;
    font-weight: normal;
}

.resultsTable tr {
    background: transparent;
}

.resultsTable tr:nth-of-type(even) {
    background: transparent;
}

.resultsTable tr {
    padding: .7143em .3571em; /* 10px 5px */
    border-bottom: 1px dashed #92a8af;
}

@media only screen and (min-width: 580px) {
    .resultsTable tr {
        padding: 0;
        border-bottom: none;
    }
}

.resultsTable th {
    font-weight: normal;
    margin: 0 0 .25em;
}

@media only screen and (min-width: 580px) {
    .resultsTable th,
    .resultsTable td {
        padding: .7143em; /* 10px */
        border-bottom: 1px dashed #92a8af;
    }
    .resultsTable tbody tr th:first-of-type,
    .resultsTable tbody tr:first-of-type td {
        padding: .7143em; /* 10px */
    }
    .resultsTable tbody tr th:first-of-type,
    .resultsTable tbody tr:first-of-type td {
        border-bottom: 1px dashed #92a8af;
    }
}

.resultsTable tbody tr th:first-of-type {
    margin: 0 0 .25em;
}

@media only screen and (min-width: 580px) {
    .resultsTable td {
        text-align: right;
    }
}

/* ---------------------------------------------
    FORM
   --------------------------------------------- */
.calcForm {
    padding-right: 1.4em;
}

@media only screen and (min-width: 580px) {
    .calcForm {
        padding: 2.5em;
    }
}

.calcFormLabel,
.calcForm [type=number],
.calcForm [type=date],
.calcForm [type=text] {
    display: block;
    float: none;
    margin: 0;
}

@media only screen and (min-width: 580px) {
    .calcForm .calcFormLabel,
    .calcFormFieldWrapper {
        display: inline-block;
        vertical-align: top;
    }

    .calcForm .calcFormLabel {
        position: relative;
        top: .5em;
    }
}

.calcForm .calcFormLabel {
    line-height: 1.4;
    margin: 0 0 .7143em; /* 0 0 10px */
    float: none;
}

@media only screen and (min-width: 580px) {
    .calcForm .calcFormLabel {
        width: 14em; /* 185px */
        margin: 0 1em 0 0;
        text-align: left;
    }
}

.calcForm input[type=number],
.calcForm input[type=date],
.calcForm input[type=text] {
    width: 90%;
    max-width: 100%;
    margin: 0 0 .5em;
}

@media only screen and (min-width: 580px) {
    .calcFormFieldWrapper {
        width: 50%;
    }
}

.calcFormHelp {
    font-size: 1.2em;
}

.calcFormField {
    margin: 1.7em 0 2.6em;
}

@media only screen and (min-width: 580px) {
    .calcFormField {
        margin: 1.2em 0;
    }
}

.calcFormSubmit {
    float: none;
    margin: 1em 0 0;
}

@media only screen and (min-width: 580px) {
    .calcFormSubmit {
        margin-left: 15em; /* 203px */
    }
}

.errorlist {
    margin: 0;
}

.xenForm .companyNameList {
    overflow: auto;
}

.xenForm .companyNameList li {
    margin: 0 0 .5em 0;
    padding: 0;
    height: auto;
    width: auto;
    line-height: 1.3;
    float: none;
}

.xenForm .companyNameList label,
.xenForm .companyNameList input {
    float: none;
    vertical-align: middle;
}

.js .xenForm .companyNameList label {
    font-weight: bold;
}
.js .xenForm .companyNameList label.disabled {
    font-weight: normal;
}

.companyOptions {
    -webkit-transition: max-height .5s;
            transition: max-height .5s;
    max-height: 50em;
}

.companyOptions.isHidden {
    max-height: 0;
    overflow: hidden;
}

.button.button-download {
    background-size: 1em;
}
